### TWID KW 46
#### TWID
* 1.5h Johannes helfen bei den vorläufigen Ghetto-Physics
* 1.5h Shader-Recherche
* 1h Helix-Shader verstehen

#### TWIA
* Tolle Links (z.B. http://www.online-tutorials.net/directx/shader-konzept/tutorials-t-7-77.html, https://de.wikipedia.org/wiki/Grafikpipeline)

#### PIETW
* Ich

#### NWILD/NWICD
* Shader/Geometry Shader
* _Indexer - C# Doku
* _Data Model Tree	// Wie kann man Knoten/Kanten abspeichern?
* _Rigging